Bug 1128389

Summary: [abrt] guile: vm_error_stack_overflow(): guile killed by SIGABRT
Product: [Fedora] Fedora Reporter: Joshua Escamilla <joshua.ryan.escamilla>
Component: guileAssignee: Miroslav Lichvar <mlichvar>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: jsynacek, mlichvar
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/e9b3470ecdfdcc29ae3a239180ecfac7d0737f01
Whiteboard: abrt_hash:516a977c65e780da978b42706d6562e9e46cb988
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-29 22:00:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description Joshua Escamilla 2014-08-10 00:47:08 UTC
Version-Release number of selected component:
guile-2.0.11-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        guile --no-auto-compile sicp.scm
crash_function: vm_error_stack_overflow
executable:     /usr/bin/guile
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 vm_error_stack_overflow at vm.c:527
 #3 vm_regular_engine at vm-engine.c:166
 #4 scm_primitive_load_path at load.c:1001
 #5 vm_regular_engine at vm-i-system.c:855
 #6 scm_call_1 at eval.c:486
 #7 scm_resolve_module at modules.c:176
 #8 resolve_variable at vm.c:642
 #9 vm_regular_engine at vm-i-system.c:351
 #10 scm_primitive_load_path at load.c:1001
 #11 vm_regular_engine at vm-i-system.c:855

Comment 1 Joshua Escamilla 2014-08-10 00:47:10 UTC
Created attachment 925421 [details]
File: backtrace

Comment 2 Joshua Escamilla 2014-08-10 00:47:11 UTC
Created attachment 925422 [details]
File: cgroup

Comment 3 Joshua Escamilla 2014-08-10 00:47:12 UTC
Created attachment 925423 [details]
File: core_backtrace

Comment 4 Joshua Escamilla 2014-08-10 00:47:13 UTC
Created attachment 925424 [details]
File: dso_list

Comment 5 Joshua Escamilla 2014-08-10 00:47:14 UTC
Created attachment 925425 [details]
File: environ

Comment 6 Joshua Escamilla 2014-08-10 00:47:15 UTC
Created attachment 925426 [details]
File: limits

Comment 7 Joshua Escamilla 2014-08-10 00:47:15 UTC
Created attachment 925427 [details]
File: maps

Comment 8 Joshua Escamilla 2014-08-10 00:47:16 UTC
Created attachment 925428 [details]
File: open_fds

Comment 9 Joshua Escamilla 2014-08-10 00:47:17 UTC
Created attachment 925429 [details]
File: proc_pid_status

Comment 10 Joshua Escamilla 2014-08-10 00:47:18 UTC
Created attachment 925430 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:35:47 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 22:00:02 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.